<?php

namespace Mehrab\Service\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Validation\Rule;
use Mehrab\City\Repositories\CityRepo;
use Mehrab\RolePermission\Repositories\RoleRepo;
use Mehrab\Service\Models\Question_Answer_Service;
use Spatie\Permission\Models\Role;

class set_priority_on_question_request extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */

    public function rules()
    {
        return [
            'priority' => ['required','numeric','min:0'],
        ];
    }
}
